CFBundleName = "Apple Generic PC ATA Controller Driver";
CFBundleShortVersionString = "1.3";
CFBundleGetInfoString = "1.3, Copyright Apple Computer, Inc. 2000-2004";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2000-2004";
